BODY {
	background-color: #FFFFFF;
        background-image: url('http://www.doubleclicks.me/doubleclicks/phpbb/images/13.gif'); 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 80%;
}

table {
	font-size: 100%;
}

.err {
	color: red;
}

.underline {
  text-decoration: underline;
}

.attention {
	color: red;
}

.disabled {
  color: gray;
}

.location {
	font-style: italic;
	color: green;
}

.req {
	font-weight: bold;
	font-style: italic;
}

FORM {
	margin: 0,0,0,0;
}

STRONG {
	font-weight: bold; 
}

SMALL {
	font-size: 75%;
}

A:link {
	text-decoration: underline;
	color : #0235B7;
}

A:visited  {  
	text-decoration: underline; 
	color : #C7613F;
}

A:hover {  
	text-decoration: underline;
	color : #BD4E28;
}

.like_anchor {
	text-decoration : underline;
	color : #0235B7;
}

.hidden {
	color: #000000;
}

A.hidden:link {  
	text-decoration: none
}

A.hidden:visited {  
	text-decoration: none
}

A.hidden:hover {  
	text-decoration: none
}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000;
	text-decoration: underline 
}

A.menu:link {  
	text-decoration: underline;
	color : Black;
}

A.menu:visited {  
	text-decoration: underline 
}

A.menu:hover {  
	text-decoration: underline 
}

A.copyright:link {
	color : #999999;
}

A.copyright:visited {  
	color : #999999;
}

A.copyright:hover {
	color : #BD4E28;
}

A.dark:link {
	color : #909090;
}

A.dark:visited {
	color : #909090;
}

A.dark:hover {
	color : #BD4E28;
}


.basic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}

.watermark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
  font-size: 75%;
  font-style: italic;
  color : #999999;
}

.graytext {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #999999; 
}

.graytext A,
.graytext A:HOVER {
	color: #999999; 
 text-decoration: none;
}

.redtext {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FF0000; 
}

.darkbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFD36C;
	color: Black;
}

.lightbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFF2D3;
}

.lighttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CD8F01;
}

.whitebox {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #FFFFFF; 
}

.tiny {
	font-size: 6px;
}

INPUT {
	border : thin solid 1;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}

INPUT.small {
	font-size: 75%;
}

BUTTON {
	border : thin solid 1;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}

TEXTAREA {
	border : thin solid 1;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}

SELECT {
	border : thin solid 1;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}

.noborder {
	border : none;
}

UL.menu {
	margin-bottom : 0px;
	margin-left : 24px;
	margin-top : 0px;
}
UL.compact {
	margin-bottom : 0px;
	margin-left : 24px;
	margin-top : 0px;
}
UL.smaller {
	margin-top : 5px;
}

FORM.compact {
	margin-bottom : 0px;
	margin-top : 0px;
}

.siteapproved {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #009933
}

.sitesubmitted {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FF6600; 
}

.siterejected {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FF0000; 
}

.urlapproved {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #009933
}

.urlreinstated {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #009933
}

.urlsuggested {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FF6600; 
}

.urlsubmitted {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FF6600; 
}

.urldismissed {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FF0000; 
}

.urlrejected {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FF0000; 
}

.urlsuspended {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FF0000; 
}

.relevancefull {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000; 
}

.relevancepart {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FF0000; 
}

.searchsample {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000;
}

A.searchsample:link {  
	text-decoration: none; 
}

A.searchsample:visited {  
	text-decoration: none;
}

A.searchsample:hover {  
	text-decoration: underline ;
}

.grayheavy {
	background-color : #A2A2A2;
}

TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}

.graydark {
	background-color : #E0E0E0;
}

.graylight {
	background-color : #F3F3F3;
}

.yellowdark {
	background-color : #F0F0DD;
}

.yellowlight {
	background-color : #FCFBD1;
}

.pkgrowstandard {
	background-color : #FCFBD1;
}

.pkgrowpremium {
	background-color : #FFE0E0;
}

.sortcolumn {
	color : #FFFFFF;
}

.winnerlink {
	font-weight : bold;
}

.winnercomment {
	color : red;
}

DT {
	font-weight: bold;
	margin-bottom : 0px;
	margin-top : 12px;
}

.firstletter {
	color : red;
	font-weight : bold;
}

.foundword {
	font-weight : bold;
	font-style: italic;
	color : red;
}

.sitehighlight1 {
/*	background-color : #FFEFE6;*/
	background-color : #FFF1CC;
}

.sitehighlight2 {
	background-color : #FFF8E6;
}

.nlsResultExcellent {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
 font-style: italic;
	color: #00B1DD;
}

.nlsResultPartial {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
 font-style: italic;
	color: #009933; 
}

.nlsResultPossible {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
 font-style: italic;
	color: #FF6600; 
}

A.nlsShowSelected:link,
A.nlsShowSelected:visited,
A.nlsShowSelected:hover {  
	text-decoration: underline;
	color : #BD4E28;
}

A.err:link,
A.err:visited,
A.err:hover {  
	text-decoration: underline;
	color : red;
}

